libqxp::PageSettings Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| PageSettings ()

## Public Attributes
Rect | offset

## Constructor & Destructor Documentation

## ◆ PageSettings()

libqxp::PageSettings::PageSettings | ( |  | ) |
| inline

## Member Data Documentation

## ◆ offset

Rect libqxp::PageSettings::offset

Referenced by PageSettings().

The documentation for this struct was generated from the following file:

- QXPTypes.h